def index
  Tag.all.length.times do |num|
    tag_point = 0
    Movie.where(tag_id: num + 1).each do |movie|
      tag_point += movie.evaluation
    end
    instance_variable_set("tag#{num + 1}_point",
  end
end
